.message{
border: thin solid rgb(0,0,0);
}

.message_ok{
background-color: rgb(204,255,204);
}

.message_err{
background-color: rgba(255,0,0,0.3);
}

.message_warn{
background-color: rgb(255,255,204);
}

tr.list:nth-child(even) {background: #CCC}
tr.list:nth-child(odd) {background: #FFF}
tr.list:HOVER {background: yellow}


.line {
	white-space:nowrap;
	font-family: monospace;
}

.textline {
	color: black;
}

.accline{
	color: red;
	font-weight: bold;
}

.link{
	cursor: pointer;
}


.twocol {
   -webkit-column-count: 2;
      -moz-column-count: 2;
           column-count: 2;

   -webkit-column-gap: 20px;
      -moz-column-gap: 20px;
           column-gap: 20px;
}

.unbreakable{
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
}